Lucene search

K
osvGoogleOSV:CVE-2020-36400
HistoryJul 01, 2021 - 3:15 a.m.

CVE-2020-36400

2021-07-0103:15:07
Google
osv.dev
9

AI Score

7.1

Confidence

Low

EPSS

0.003

Percentile

71.9%

ZeroMQ libzmq 4.3.3 has a heap-based buffer overflow in zmq::tcp_read, a different vulnerability than CVE-2021-20235.

AI Score

7.1

Confidence

Low

EPSS

0.003

Percentile

71.9%